{
	"format_version": "1.21.0",
	"minecraft:item": {
		"description": {
			"identifier": "manalabs_zombie:zombinomicon",
			"menu_category": { "category": "equipment" }
		},
		"components": {
			"minecraft:should_despawn": {
				"value": false
			},
			"minecraft:max_stack_size": {
				"value": 1
			},
			"minecraft:icon": {
				"textures": {
					"default": "manalabs_zombie_zombinomicon"
				}
			}
		}
	}
}
